<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['res-title'];
  $helppage = "";

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(empty($_GET['res_id'])) puterror2($TEXT['error-res10']);
  if(strlen($_GET['res_id'])>11) puterror2($TEXT['error-res11']);

  $query = "UPDATE `tbl_resource` SET `visible`='show' WHERE `res_id`='".$_GET['res_id']."' ";
  if(mysql_query($query))
  {
    echo "<html><head>
          <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=index.php?res_id=".$_GET['res_id']."' />
          </head></html>";
  } else puterror2($TEXT['error-res15']);
  require_once "../util/bottom.php";
?>
